body {
  background: #ECE9E6;
  background: -webkit-linear-gradient(to left, #ECE9E6, #FFFFFF);
  background: -webkit-linear-gradient(right, #ECE9E6, #FFFFFF);
  background: linear-gradient(to left, #ECE9E6, #FFFFFF);
  line-height: 1.6;
}

img {
  width: 100%;
  height: auto;
}

.container {
  width: 100%;
  text-align: center;
}

.polaroid {
  background-color: #fff;
  padding: 1em;
  box-shadow: 0 0.25em 1em rgba(0, 0, 0, 0.2);
}

.caption {
  font-size: 2em;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item {
  display: inline-block;
  margin-top: 2em;
  /*-webkit-filter: grayscale(90%);*/
  /*filter: grayscale(90%);*/
}

.item .polaroid:before {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+1) {
  -webkit-transform: scale(0.8, 0.8) rotate(0deg);
  transform: scale(0.8, 0.8) rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+1) .polaroid:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 45%;
  height: 20%;
  bottom: 30px;
  right: 10px;
}

.item:nth-of-type(4n+2) {
  -webkit-transform: scale(0.8, 0.8) rotate(0deg);
  transform: scale(0.8, 0.8) rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+2) .polaroid:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 45%;
  height: 20%;
  bottom: 30px;
  right: 10px;
}

.item:nth-of-type(4n+3) {
  -webkit-transform: scale(0.8, 0.8) rotate(0deg);
  transform: scale(0.8, 0.8) rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+3) .polaroid:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 45%;
  height: 20%;
  bottom: 30px;
  right: 10px;
}

.item:nth-of-type(4n+4) {
  -webkit-transform: scale(0.8, 0.8) rotate(0deg);
  transform: scale(0.8, 0.8) rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+1) .polaroid:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 45%;
  height: 20%;
  bottom: 30px;
  right: 10px;
}

.item:nth-of-type(4n+5) {
  -webkit-transform: scale(0.8, 0.8) rotate(0deg);
  transform: scale(0.8, 0.8) rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:nth-of-type(4n+1) .polaroid:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 45%;
  height: 20%;
  bottom: 30px;
  right: 10px;
}

.item:hover {
  -webkit-transform: scale(1, 1) rotate(0deg);
  transform: scale(1, 1) rotate(0deg);
  -webkit-filter: none;
  filter: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:hover .polaroid:before {
  content: "";
  position: absolute;
  width: 90%;
  height: 90%;
  bottom: 0%;
  right: 5%;
  z-index: -1;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}